truecrypt 7.1a requires Mac OS X 10.4 or later on Yosemite 10.10

在MAC上安装TrueCrypt 提示truecrypt 7.1a requires Mac OS X 10.4 or later on Yosemite 10.10。
判断系统版本号是什么鬼?网上说的是删掉判断代码,这里再说个简单的方法。

1.打开dmg,右键显示全部内容
2.打开Contents/Packages/,依次安装里面四个应用就可以了

  1. 暂无评论

return top